/*CSS for comic site*/

body {
  font-family: 'Droid Sans', sans-serif;
  font-size: 15px;
  color: #424142;
  padding-top: 20px;
  background-image: url(https://GabrielMaxemin.github.io/images/purple_grid.jpg);
  background-color: gray;
}

.panel {
  background-color: white;
  min-height: 500px;
}

.panel p {
  padding: 0px 25px 0px 25px;
  font-family: 'Roboto', sans-serif;
}

.panel h1 {
  font-size: 30px;
  font-weight: regular;
  font-family: 'Arvo', serif;
  padding: 0px 25px 0px 25px;
}

.panel h2 {
  font-size: 20px;
  font-weight: bold;
  font-family: 'Arvo', serif;
  padding: 0px 25px 0px 25px;
}

.panel h3 {
  font-size: 14px;
  font-weight: bold;
  font-family: 'Arvo', serif;
  padding: 0px 25px 0px 25px;
}

.panel img {
  height: 100%;
  width: 100%;
}

.center {
  margin: auto;
  float: none;
}



/* HEADER STYLES */
/*=============================*/

.jumbotron {
  background-image: url(https://GabrielMaxemin.github.io/images/periwinkle-color-solid-background-1920x1080.png);
  font-family: 'Fredoka One', cursive;
}

.container .jumbotron {
  padding: 30px 0px 30px 0px;
  text-align: center; //left, right, or center
}

.jumbotron img {
  height: 100%;
  width: 100%;
}

.jumbotron h1 {
  font-family: 'Fredoka One', cursive;
}

.jumbotron p {
  font-family: 'Roboto', sans-serif;
}

.jumbotron a {
  color: #fae6fa;
}

.jumbotron a:visited {
  color: #fae6fa;
}



/* teaching STYLES */
/*=============================*/

.teaching-li {
    /* float: left; */
    display: block;
}

.teaching-ul {
  margin: 0px;
  list-style: none;
}





/* NAVBAR STYLES */
/*=============================*/
.navbar {
  margin-bottom: 0px;
}

.navbar .navbar-default {
  display: inline-block;
  float: none;
  vertical-align: top;
  margin-bottom: none;
}

.navbar .navbar-nav {
  font-family: 'Arvo', serif;
  margin-left: auto;
  display: inline-block;
  float: none;
  vertical-align: top;
}

.navbar .navbar-collapse {
  text-align: center;
}



/* COMIC PANEL STYLES */
/*=============================*/
.comic-panel {
  max-width: 700px;
  margin-left: auto;
}


/* RESEARCH PAGE STYLES */
/*=============================*/
.title-link {
  color: inherit;        /* uses the heading’s color */
  text-decoration: none; /* removes underline */
}

.title-link:visited {
  color: inherit;        /* prevents purple */
}

.title-link:hover {
  text-decoration: underline; /* optional: show it’s clickable */
}









